libpeas 1.22.0-4 source package in Ubuntu

Changelog

libpeas (1.22.0-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Fri, 28 Dec 2018 08:31:54 -0500

Upload details

Uploaded by:
Debian GNOME Maintainers on 2018-12-28
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 main libs
Disco release on 2018-12-29 main libs

Downloads

File Size SHA-256 Checksum
libpeas_1.22.0-4.dsc 2.7 KiB d46fd8538194fe6b31dddd90132b7c72ae27307373e163cb0958968952ddd627
libpeas_1.22.0.orig.tar.xz 548.2 KiB 5b2fc0f53962b25bca131a5ec0139e6fef8e254481b6e777975f7a1d2702a962
libpeas_1.22.0-4.debian.tar.xz 8.6 KiB ce46599c96bcf54acd413515c7b73e5ad0d64a78b560a97060d0cd414c0af507

Available diffs

No changes file available.

Binary packages built by this source

gir1.2-peas-1.0: Application plugin library (introspection files)

 libpeas is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

libpeas-1.0-0: Application plugin library

 libpeas is a library that allows applications to support plugins.

libpeas-1.0-0-dbgsym: debug symbols for libpeas-1.0-0
libpeas-1.0-python2loader: Application plugin library (Python 2 support)

 libpeas is a library that allows applications to support plugins.
 This package contains the Python 2 loader shared library.
 .
 If your plugin is written in Python 2, please consider porting it to
 Python 3 and drop the dependency on this package.
 .
 This package exists only for backwards-compatibility with plugins
 that have not yet been ported. It should be considered deprecated.

libpeas-1.0-python2loader-dbgsym: debug symbols for libpeas-1.0-python2loader
libpeas-common: Application plugin library (common files)

 libpeas is a library that allows applications to support plugins.
 .
 This package contains common files, such as translations and icons.

libpeas-dev: Application plugin library (development files)

 libpeas is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas.

libpeas-doc: Application plugin library (documentation)

 libpeas is a library that allows applications to support plugins.
 .
 This package contains the API reference for libpeas.

libpeas-doc-dbgsym: debug symbols for libpeas-doc